/**
 * Created by IntelliJ IDEA.
 * User: m09fpv
 * Date: 30.09.2009
 * Time: 17:33:28
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class a {
public static void main(String[]  args) throws Exception {
Scanner p=new  Scanner (new File("sumall.in"));
PrintWriter a=new PrintWriter(new File("sumall.out"));
    Locale.setDefault( Locale.US );
    int i,k;
    long s=0;
    for(i=1;i<100000;i++){
    if (p.hasNextInt()) {
    k=p.nextInt();
    s=s+k;
    }
}
    a.print(s);
    a.close();
    p.close();
}
}